mutation setIsUnreadEmailThread(
  $threadId: ID!
  $teamId: ID!
  $isUnread: Boolean!
) {
  setIsUnreadEmailThread(
    threadId: $threadId
    teamId: $teamId
    isUnread: $isUnread
  ) @client {
    operationDone
  }
}
